using System;
using System.Collections.Generic;
using System.Text;
using System.Text.Json.Serialization;

namespace GMCabsDriverAssistant.Models
{
    public class AvailablePlotResponseDto
    {
        [JsonPropertyName("PlotName")]
        public string PlotName { get; set; }

        [JsonPropertyName("PlotPosition")]
        public int PlotPosition { get; set; }

        [JsonPropertyName("PlotExpiryTime")]
        public int PlotExpiryTime { get; set; }
        public ApiResponseDto apiResponseDto { get; set; }
    }
}
